{
    "abstract": "The beetle superfamily Elateroidea comprises the most biodiverse bioluminescent insects among terrestrial light-producing animals. Recent exceptional fossils from the Mesozoic era and phylogenomic studies have provided valuable insights into the origin and evolution of bioluminescence in elateroids. However, due to the fragmentary nature of the fossil record, the early evolution of bioluminescence in fireflies (Lampyridae), one of the most charismatic lineages of insects, remains elusive. Here, we report the discovery of the second Mesozoic bioluminescent firefly, ",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Palaeobiology and Stratigraphy, Nanjing Institute of Geology and Palaeontology, Chinese Academy of Sciences , Nanjing, People's Republic of China.",
            "firstname": "Chenyang",
            "initials": "C",
            "lastname": "Cai"
        },
        {
            "affiliation": "Department of Earth Sciences, University of Cambridge , Cambridge CB2 3EQ, UK.",
            "firstname": "Erik",
            "initials": "E",
            "lastname": "Tihelka"
        },
        {
            "affiliation": "School of Agricultural, Environmental and Veterinary Sciences, Charles Sturt University , Wagga Wagga 2678, Australia.",
            "firstname": "Lesley",
            "initials": "L",
            "lastname": "Ballantyne"
        },
        {
            "affiliation": "State Key Laboratory of Palaeobiology and Stratigraphy, Nanjing Institute of Geology and Palaeontology, Chinese Academy of Sciences , Nanjing, People's Republic of China.\nBristol Palaeobiology Group, School of Earth Sciences, University of Bristol , Bristol BS8 1TQ, UK.",
            "firstname": "Yan-Da",
            "initials": "YD",
            "lastname": "Li"
        },
        {
            "affiliation": "State Key Laboratory of Palaeobiology and Stratigraphy, Nanjing Institute of Geology and Palaeontology, Chinese Academy of Sciences , Nanjing, People's Republic of China.",
            "firstname": "Diying",
            "initials": "D",
            "lastname": "Huang"
        },
        {
            "affiliation": "Division of Invertebrate Zoology, American Museum of Natural History , New York, NY 10024-5192, USA.\nFacultad de Ciencias Biol\u00f3gicas, Universidad Nacional Mayor de San Marcos , Lima 15081, Per\u00fa.\nDepartamento de Entomolog\u00eda, Museo de Historia Natural, Universidad Nacional Mayor de San Marcos , Lima 15072, Per\u00fa.",
            "firstname": "Michael S",
            "initials": "MS",
            "lastname": "Engel"
        },
        {
            "affiliation": "Department of Zoology, Faculty of Science, Palacky University , Olomouc 779 00, Czech Republic.",
            "firstname": "Robin",
            "initials": "R",
            "lastname": "Kundrata"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2024.1671\n10.1111/syen.12617\n10.3897/zookeys.864.26689\n10.1098/rspb.2020.2730\n10.3897/zookeys.1126.90233\n10.11646/palaeoentomology.6.4.7\n10.1146/annurev.en.28.010183.001023\n10.1007/BF02765604\n10.1016/j.ympev.2016.12.017\n10.1111/j.1096-0031.2003.tb00404.x\n10.2307/3496389\n10.1093/pnasnexus/pgae215\n10.1098/rsos.211771\n10.1073/pnas.1909655116\n10.1098/rspb.2022.0821\n10.15298/rusentj.24.4.02\n10.15298/rusentj.21.3.08\n10.11646/zootaxa.3186.1.5\n10.1007/s12549-009-0013-5\n10.1016/S1367-9120(02)00044-5\n10.1016/j.cretres.2012.03.014\n10.2307/jj.12638994.12\n10.1038/s41477-021-01091-w\n10.11646/palaeoentomology.4.3.14\n10.1515/9783110911213.9\n10.11646/zootaxa.1611.1.4\n10.1093/isd/ixz024\n10.1093/zoolinnean/zlab091\n10.1093/zoolinnean/zlz073/5581577\n10.1093/isd/ixaa014\n10.1016/j.jcz.2012.01.001\n10.11646/zootaxa.4687.1.1\n10.11646/zootaxa.3959.1.1\n10.11646/zootaxa.4456.1.1\n10.1371/journal.pgen.1008005\n10.1073/pnas.2007871117\n10.1016/j.anbehav.2005.01.011\n10.1073/pnas.1213331109\n10.6084/m9.figshare.c.7425747",
    "journal": "Proceedings. Biological sciences",
    "keywords": [
        "Lampyridae",
        "Mesozoic",
        "bioluminescence",
        "diversity"
    ],
    "methods": null,
    "publication_date": "2024-09-11",
    "pubmed_id": "39255838\n31363346\n33468008\n36760860\n27998815\n34905865\n38919269\n35345430\n31740605\n35855602\n35102275\n31719466\n26249372\n30314190\n30875383\n33122443\n23112185\n39255838",
    "results": null,
    "title": "A light in the dark: a mid-Cretaceous bioluminescent firefly with specialized antennal sensory organs.",
    "xml": "<Element 'PubmedArticle' at 0x788501f1d300>"
}